/*----------------------------------------------------------------------------
Template Style Sheet

Name: 						JJ Beautiful Day
Modified for Joomla by:     JoomlaJunkie.com
Date: 						2007-02-07
Description: 				A soft and bright two-column template.
Author: 					Viktor Persson
URL: 						http://templates.arcsin.se

Stylesheet Index:
	$1 - Standard Elements
	$2 - Structural Stylings
	$3 - Header
	$4 - Title
	$5 - Main
	$6 - Content

NOTE: Always make a backup of your stylesheets before editing!
NB!! Use the search function to find a section, eg: search for $10 for Modules
----------------------------------------------------------------------------*/

@import url("customise.css");

/* $1 - Standard Elements
----------------------------------------------------------------------------*/
html {min-height: 100%;}

p,code,ul {padding-bottom: 1.2em;}

/* $2 - Structural Stylings
----------------------------------------------------------------------------*/
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
}

/* $3 - Header
----------------------------------------------------------------------------*/
.top {
	background: #BDD2AB;
	padding: 0px 0px 0;
}

/* $4 - Title
----------------------------------------------------------------------------*/
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 150px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 780px;
}
.header .left, .header .right {
	background: #85A386;
	color: #FFF;
	height: 150px;	
}
.header .left {
	background: #BCD1A9 url(../images/header.jpg) no-repeat;
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 150px;
	text-align: center;	
	width: 564px;
}
.header .right {
	overflow: auto;
	width: 212px;
}

.header .right .moduletable{
        padding: 0 5px 3px 10px;
}

/* $5 - Main
----------------------------------------------------------------------------*/
.main {
	border-top: 4px solid #FFF;
	background: url(../images/bgmain.gif) repeat-y;
}

/* $6 - Content
----------------------------------------------------------------------------*/
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 531px;
}